Markzware
Q2ID System Requirements - Q2ID User Guide - 1

Q2ID System Requirements for Mac

  • Mac OS X 10.6.8 or higher
  • Mac OS X 10.13 or higher is required for InDesign CC 2020
  • A valid license of Adobe InDesign® for the Q2ID Plug-In you wish to run
  • Internet connection to activate and register Q2ID
  • Adobe recommended hardware requirements to run your version of InDesign

Q2ID System Requirements for Windows

  • Win 7 with SP 1 or higher or Win 10 (versions later than 1709)
  • A valid license of Adobe InDesign® for the Q2ID Plug-In you wish to run
  • Internet connection to activate and register Q2ID
  • Adobe recommended hardware requirements to run your version of InDesign
Last modified: Nov 12, 2019

Feedback

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Post your comment on this topic.

Please do not use this for support questions.
Click this link to contact Markzware Tech Support

Post Comment

Stay Connected!

SUBSCRIBE
Close